body { font-family:verdana,arial,helvetica; font-size:11px; margin:0px; background-color:#fec136; }

img { border-style:none; border-width:0px; }

h1 { font-size:130%; font-weight:bold; }

h2 { font-size:110%; font-weight:bold; margin-bottom:0px; }

h3 { font-size:100%; font-weight:bold; margin-bottom:2px; font-style:italic; }

ul { list-style-image:url(/img/icon_pfeilchen_blau.gif); margin-left:17px; }

li { padding-bottom:5px; }

a { color:#003b99; font-weight:bold; text-decoration:none; }



.navFuncLink { font-size:10px; color:#000000; font-weight:normal; }
.navMainOver { background-color:#003b99; padding:3px; }
.navMainOff { background-color:#dddddd; padding:3px; }
.navSubHeadLink,
.navMainLink { font-size:10px; font-weight:bold; padding:2px; white-space:nowrap; text-transform:uppercase; }
.navSubLinkOn, .navSubLinkOff { font-size:10px; font-weight:bold; padding:2px; white-space:nowrap; }
.navMainOff a { color:#003b99; font-weight:bold; }
.navSubHeadLink, .navMainOver a { color:#ffffff; font-weight:bold; }
.navSubLinkOff, .navSubSubLinkOff { color:#ffffff; font-weight:bold; }
.navSubSubLinkOn { color:#003b99; font-weight:bold; }
.navSubLinkOff:hover, .navSubSubLinkOff:hover { color:#003b99; }


.nav_g_LinkOff, .nav_g_LinkOff { font-size:14px; color:#ffffff; font-weight:bold; }
.nav_g_LinkOff:hover, .nav_g_LinkOff:hover { font-size:14px; color:#003b99; }

.navh2oLinkOn, .navh2oLinkOff { font-size:12px; color:#ffffff; font-weight:bold; padding:2px; white-space:nowrap; }
.navh2oLinkOff:hover, .navSubSubLinkOff:hover { color:#003b99; }



.content { font-size:11px; }
/* .contentWeiss { font-size:11px; background-color:#ffffff; margin-left:10px; padding:10px; } */



table { font-size:10px; }
.content thead td { font-weight:bold; background-color: #fdcb54; padding:2px; }
.content thead th { background-color:#feda86; padding:2px; }
.content th { background-color:#ffedc3; padding:2px; white-space:nowrap; }
.content td { background-color:#ffffff; padding:2px; }



#logo { position:absolute; left:35px; top:3px; z-index:9; }



#nav { position:relative; width:100%; height:150px; text-align:center; background-color:#dddddd; z-index:8; }
#navFunc { position:relative; top:53px; width:100%; height:20px; text-align:right; }
#navFuncLine { position:absolute; left:0px; top:69px; width:100%; border-top-style:solid; border-top-width:1px; border-top-color:#2aba9b; z-index:8 }
#navMain { position:absolute; left:0px; top:68px; width:100%; height:80px; text-align:left; background-image:url(/img/nav_blanko.gif); }

#navMaingesundheit, #navMainerna, #navMainfrei, #navMaingmns, #navMaineiwe, #navMainh2o, #navMainkosmetik, #navMainklima, #navMainkleidung, #navMainlandart, #navMainhandy, #navMainmobi, #navMainregen {
  position:absolute; top:0px; width:100px; height:80px;
}

#navMaingesundheitMenue, #navMainernaMenue, #navMainfreiMenue, #navMaingmnsMenue, #navMaineiweMenue, #navMainh2oMenue, #navMainkosmetikMenue, #navMainklimaMenue, #navMainkleidungMenue, #navMainlandartMenue, #navMainhandyMenue , #navMainmobiMenue, #navMainregenMenue {
  position:absolute; width:100px; overflow:hidden; z-index:10; visibility:hidden;
}

/* 0 -78 - 156 - 234 - 312 - 390 - 468 - 546 - 624 - 702 - 780 - 858*/
#navMaingesundheit, #navMaingesundheitMenue { left:0px; }
#navMainerna, #navMainernaMenue { left:78px; }
#navMainfrei, #navMainfreiMenue { left:156px; }
#navMainkleidung, #navMainkleidungMenue { left:234px; }
#navMainlandart, #navMainlandartMenue { left:312px; }
#navMainhandy, #navMainhandyMenue { left:390px; }
#navMainh2o, #navMainh2oMenue { left:468px; }
#navMainkosmetik, #navMainkosmetikMenue { left:546px; }
#navMainklima, #navMainklimaMenue { left:624px; }
#navMainmobi, #navMainmobiMenue { left:702px; }
#navMainregen, #navMainregenMenue { left:780px; }
/* #navMaineiwe, #navMaineiweMenue { left:624px; } */
/* #navMaingmns, #navMaingmnsMenue { left:702px; } */


#navSub {
  position:relative; left:10px; top:0px; width:430px; height:17px; z-index:6;
  border-right-style:solid; border-right-color:#003b99; border-right-width:1px;
  border-bottom-style:solid; border-bottom-color:#003b99; border-bottom-width:1px;
}
#navSubHead { position:absolute; left:0px; top:0px; width:70px; height:14px; background-color:#003b99; padding:2px; }
#navSubBody { position:absolute; left:125px; top:0px; width:90px; }
#navSubSub { position:relative; left:10px; top:0px; z-index:6; }


#navSubh2o {
  position:relative; left:10px; top:0px; width:590px; height:17px; z-index:6;
  border-right-style:solid; border-right-color:#003b99; border-right-width:1px;
  border-bottom-style:solid; border-bottom-color:#003b99; border-bottom-width:1px;
}
#navSubBodyh2o #navSubBody { position:absolute; left:60px; top:0px; width:590px; }
#navSubBodymobi#navSubBody { position:absolute; left:60px; top:0px; width:590px; }

#content { position:relative; width:95%; padding-top:50px; }
#content100 { position:relative; left:0px; top:30px; width:100%; padding-left:10px; }
#content200 { position:relative; left:66px; top:30px; width:100%; padding-left:10px; }
#contentLeft33 { position:relative; left:0px; top:10px; width:33%; padding-left:10px; padding-right:10px; }
#contentRight66 { position:absolute; left:33%; top:63px; width:60%; }
#contentHead { position:absolute; left:33%; top:30px; z-index:5; }

#navSubklima {
  position:relative; left:10px; top:0px; width:1045px; height:17px; z-index:6;
  border-right-style:solid; border-right-color:#003b99; border-right-width:1px;
  border-bottom-style:solid; border-bottom-color:#003b99; border-bottom-width:1px;
}

#navSubmobi {
  position:relative; left:10px; top:0px; width:850px; height:17px; z-index:6;
  border-right-style:solid; border-right-color:#003b99; border-right-width:1px;
  border-bottom-style:solid; border-bottom-color:#003b99; border-bottom-width:1px;
}

#navSubfrei {
  position:relative; left:10px; top:0px; width:542px; height:17px; z-index:6;
  border-right-style:solid; border-right-color:#003b99; border-right-width:1px;
  border-bottom-style:solid; border-bottom-color:#003b99; border-bottom-width:1px;
}

#navSubfrei1 {
  position:relative; left:10px; top:0px; width:350px; height:17px; z-index:6;
  border-right-style:solid; border-right-color:#003b99; border-right-width:1px;
  border-bottom-style:solid; border-bottom-color:#003b99; border-bottom-width:1px;
}

#navSubregen {
  position:relative; left:10px; top:0px; width:850px; height:17px; z-index:6;
  border-right-style:solid; border-right-color:#003b99; border-right-width:1px;
  border-bottom-style:solid; border-bottom-color:#003b99; border-bottom-width:1px;
}




